@charset "utf-8";
/* CSS Document */

/* CSS Menu system */

#nav-container {
	height:42px;
}
nav {
	font-size:12px;
	line-height:13px;
}
nav ul ul {
	display: none;
}
nav ul li:hover > ul {
	display: block;
}
nav > ul > li > a {
	text-transform: uppercase;
}
nav a {
	font-weight: 700;
}
nav a:hover {
	color: #000;
}
nav ul ul a {
	font-weight: normal;
}
nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
	margin: 0;
	z-index:1;
}
	nav ul:after {
		content: ""; clear: both;
		display: block;
	}
	nav ul li {
		float:left;
		border-bottom: 2px solid transparent;
		position: relative;
	}
		nav ul li:hover {
		border-bottom:2px solid #f33;
		}
			nav ul li:hover a {
			}
		nav ul li a {
			display: block;
			padding: 8px 16px;
			text-decoration: none;

		}
			nav ul li a:hover {
				text-decoration: none;
			}
	nav ul ul {
		border-radius: 0 0 4px 4px;
		padding: 0;
		position: absolute;
		top: 100%;
		background: #fff;
		box-shadow: 0 3px 10px rgba(0,0,0,.25);
	}
		nav ul ul li {
			float: none;
			white-space:nowrap;
		}
			nav ul ul li a {
				padding: 8px 30px;
			}
				nav ul ul li a:hover {
					text-decoration:none;
					border:none;
				}
	nav ul ul ul {
		position: absolute;
		left: 95%;
		top:0;
	}
.current-page {
	border-bottom:2px solid #fd4329;
	font-weight:bold;
}
